bump version to 5.0-52
[pve-common.git] / Makefile
index 17d9994..b7efd31 100644 (file)
--- a/Makefile
+++ b/Makefile
@@ -1,5 +1,5 @@
 VERSION=5.0
-PKGREL=46
+PKGREL=52
 
 PACKAGE=libpve-common-perl